<?php
require ("../connection.php");
require ("../user.php");
$name1=explode("-",$_REQUEST['employee_name']);
$name=$name1[0];
//$name='Abhijit Biswas';
		$cus=mysqli_query($con,"select * from item_master where asset_id='$name'");
	
		while($c=mysqli_fetch_array($cus))
		{
			$data['result'] = $c;
		 echo  json_encode($data);
		 exit;
		}
?>